Subject: [Simple] FW: LS for OMA PAG dependencies on SIP based SIMPLE I-Ds

From: [email-masked]
Date: Wed, 30 Jun 2004 10:29:30 +0300

FYI.

-----Original Message-----
From: ext Guirguis, Ihab A [NTK] [mailto:[email-masked]]
Sent: 25.June.2004 05:18
To: [email-masked]; Khartabil Hisham (Nokia-TP-MSW/Helsinki)
Cc: [email-masked]; Mark Cataldo; [email-masked]; [email-masked]
Subject: LS for OMA PAG dependencies on SIP based SIMPLE I-Ds

Hi Robert and Hisham, 
Attached is the LS from OMA Presence and Availability group (PAG) to inform you with our specifications dependencies on SIP based SIMPLE I-Ds.

<<OMA-TP-2004-0233-OMA-IETF-SIMPLE-LS.zip>> 
Please let me know if you have any questions or concerns,
Thanks, 
Ihab A. Guirguis P.E.
Industry Standards - Sprint
Senior Manager - Services and Service Architecture
Phone: (913) 794-3780
email:  <mailto:[email-masked]> [email-masked] 

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple